features:
  secondary:
    - name: "Web Application Firewall (WAF) SIEM Integration"
      available_in: [core, starter, premium, ultimate]
      gitlab_com: true
      documentation_link: 'https://docs.gitlab.com/ee/user/clusters/applications.html#fluentd'
      image_url: '/images/unreleased/waf-logs.png'
      reporter: sam.white
      stage: defend
      categories:
        - 'WAF'
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/-/issues/199268'
      description: |
        We're pleased to announce a new SIEM integration for the Web Application Firewall (WAF)!
        The integration allows users to export their WAF logs to a SIEM or central logging solution
        so they can review any anomalies detected by their WAF. This visibility into the logs also
        helps users to test and tune their WAF rules to reduce false positive rates. The SIEM
        integration can be configured by enabling Fluentd on the **Operations -> Kubernetes** page.
